html {
scroll-behavior: smooth;
}
		body {
background-color: #2e2130;
margin-top:0px;
padding: 0 15px 20px;
}
        * {
font-family: Roboto, sans-serif;
}
		.ysEycqCed {
color:#FFF;
display: flex;
}
		.ysEycqCed a, .ysEycqCed h1, .ysEycqCed p 		{
align-self: center;
text-align: center;
}
		.btn-act a, body a, nav ul li a {
text-decoration: none;
}
		.ysEycqCed a, .ysEycqCed h1, .ysEycqCed p {
text-align: center;
}
		.ysEycqCed table, table {
width: 100%;
border-collapse: collapse;
}
		* {
box-sizing: border-box;
}
:root {
--main-color: #2a1854;
}
		.ysEycqCed {
padding: 36.5px 10px;
color: #fff;
margin: 14px auto 0;
border-radius: 5px;
flex-direction: column;
max-width: 1280px;
}
		.ysEycqCed h1 {
margin: 0 0 15px;
max-width: 876px;
font-weight: 900;
font-size: 31px;
line-height: 50px;
}
		.ysEycqCed h1 span {
color: #a265ff;
}
		.ysEycqCed p {
font-size: 16px;
max-width: 876px;
line-height: 130%;
color: #fff;
font-weight: 400;
font-style: normal;
margin: 0 0 30px;
}
		.ysEycqCed a {
background-color: transparent;
color: #fff;
}
.ysEycqCed td, td {
padding: 10px;
}
		.ysEycqCed a:hover {
color: #8d48f6;
background-color: #fff;
}
		.ysEycqCed {
margin: 0 auto;
padding: 54px 0 45px;
max-width: 1280px;
}
		.ysEycqCed h2, .ysEycqCed h3, .ysEycqCed h4, .ysEycqCed h5, .ysEycqCed h6 		{
text-align: center;
color: #fff;
font-size: 28px;
text-transform: uppercase;
line-height: 31px;
font-style: normal;
margin: 25px 0 15px;
font-weight: 400;
}
		.ysEycqCed h3 {
font-size: 24px;
}
.ysEycqCed h4, .ysEycqCed h5, .ysEycqCed h6 {
font-size: 20px;
}
		.ysEycqCed ol li, .ysEycqCed p, .ysEycqCed ul li 		{
margin-bottom: 10px;
font-style: normal;
text-align: left;
font-weight: 400;
color: #fff;
line-height: 150%;
font-size: 16px;
}
		.ysEycqCed ol, .ysEycqCed p, .ysEycqCed ul {
margin: 0 0 25px;
list-style-position: inside;
}
footer {
border-radius: 12px;
padding: 10px 0;
margin: 0 auto;
}
		.ysEycqCed td, .ysEycqCed tr {
border: 1px solid #4b30bc;
}
				.ysEycqCed a {
background-color: transparent;
}
		.ysEycqCed h1 {
text-transform: uppercase;
color: #fff;
font-style: normal;
}
		.btn-act a:hover {
opacity: 0.9;
}
		.btn-act a:first-child {
margin-left: 0;
}
		tr:nth-child(2n) {
background-color: var(--tr-even-bck);
background-color: #211a3e;
}
		.ysEycqCed table {
margin-bottom: 25px;
border-spacing: 0;
color: #fff;
}
		.ysEycqCed td {
text-align: left;
font-weight: 400;
}
		table {
margin: 25px 0 0;
}
		tbody {
color: #fff;
background: #151621;
}
		td {
border: 1px solid #000;
}
					.nNHYCpnmbqoB {
		padding: 15px 0;
	font-size: 16px;
    border-radius: 12px;
    color: #fff;
    background: #0a0b1a;
	margin: 20px auto;
max-width: 1280px;
    text-align: center;
		}
				.nNHYCpnmbqoB a {
background-color: transparent;
color: #fff;
}
				.bcZckGpJ {
		text-align: center;
	 padding: 15px 0;
	margin: 25px auto;
max-width: 1280px;
    color: #fff;
	 font-size: 16px;
		}
				.bcZckGpJ a {
text-decoration:none;
color: #fff;
font-weight:400;
}
			.WOFXBnomT {
position:relative;
transition:all 0.2s;
box-sizing:border-box;
margin-bottom:30px;
}
.bmALISsBN {
width:100%;
max-width:100%;
}
.sujbsrOcvyt {
max-width:80%;
left:50px;
 transform: translateY(-50%);
z-index:2;
top:50%;
 color:#FFFFFF;
position:absolute;
}
.WMQOrMzIm {
font-weight:bold;
font-size:25px;
}
.qvWJwleILu {
margin-top:30px;
}
.KplAtIdTju {
margin-top:20px;
}
.EyvNmixcOVG {
margin-top:25px;
}
.ltKeNjYXaUaz {
    border: none;
    font-size: 15px;
    justify-content: center;
    align-items: center;
    color: inherit;
	margin-bottom:10px;
	font-weight:bold;
    text-transform: uppercase;
    box-sizing: border-box;
	background-color: #62c25c;
    height: 32px;
display: flex;
    text-decoration: none;
    border-radius: 22px;
    padding: 0 25px;
}
			@media screen and (max-width: 768px) {
		body {
padding: 0;
}
		.ysEycqCed p {
width: 80%;
}
		}
				.EmMwmaUfDXeM {
	margin-bottom: 15px;
    font-size: 20px;
    font-weight: 600;
color: #bbbbbb;
    text-align: center;
	}
	.oLYmqDQvVlZ {
display: flex;
	justify-content:center;
    width: 100%;
    flex-wrap: wrap;
	list-style: none;
    align-content: center;
box-sizing: border-box;
}
.oaWQzVCDU {
    position: relative;
    height: 0;
box-sizing: border-box;
    margin: 0 20px 20px 0;
}
.oaWQzVCDU .xOkLyOTOzAi {
    top: 0;
    height: 100%;
    width: 100%;
    border-radius: 15px;
    flex-direction: column;
left: 0;
    transition: transform .20s linear;
    color: #fff;
    display: flex;
    box-sizing: border-box;
    box-shadow: 0 4px 8px 0 #000;
    position: absolute;
}
.bReIUUPQcx, .xmHQKCnaKWn {
    border-top-right-radius: 15px;
border-top-left-radius: 15px;
}
.xmHQKCnaKWn {
    height: 75%;
    position: relative;
border: 1px solid #353a53;
    border-bottom: none;
}
.xOkLyOTOzAi .PJpdtLmbxJ {
    list-style:none;
	display: flex;
    position: absolute;
    z-index: 2;
left: 12px;
	margin:0px;
	padding:0px;
    width: calc(100% - 12px);
}
.PJpdtLmbxJ li {
    margin-right: 12px;
}
.CbZNGcYyFgcu {
    position: relative;
display: inline-block;
    width: 15%;
    filter: drop-shadow(0 3px 3px rgba(0,0,0,.25));
}
.bReIUUPQcx {
    left: 0;
    position: absolute;
height: 100%;
    z-index: 1;
    top: 0;
    width: 100%;
}
.gGYBsaddT {
    padding: 20px 0;
    transition: opacity .25s linear;
    border-radius: 15px 15px 0 0;
    box-sizing: border-box;
    background-color: #000;
    justify-content: space-around;
    width: 100%;
    opacity: 0;
    pointer-events: none;
    position: relative;
align-items: center;
    flex-direction: column;
    display: flex;
    height: 100%;
    z-index: 5;
}
.xOkLyOTOzAi a {
align-items: center;
    justify-content: center;
    text-decoration: none;
    color: inherit;
display: flex;
}
.qdYhuFOduNn, .ZJfAFJQJJEye {
    margin-bottom: 8px;
}
.qdYhuFOduNn {
    font-size: 12px;
    padding: 0 20px;
    border-radius: 20px;
    height: 30px;
    font-weight: 600;
    text-transform: uppercase;
    box-sizing: border-box;
background-color: #313047;
}
.chtowKqg {
    padding: 0 25px;
	border: none;
    box-sizing: border-box;
background-color: #62c25c;
    box-shadow: 0 3px 0 0 #3c7025, 0 5px 5px 0 #000;
	text-transform: uppercase;
    height: 32px;
    border-radius: 22px;
	font-size: 13px;
}
.AsxSfxyxPRML {
    justify-content: center;
    display: flex;
    overflow-wrap: break-word;
    flex: none;
    height: 25%;
    font-weight: 500;
    background-color: #161616;
    overflow: hidden;
    border-top: none;
    font-family: var(--font-second),sans-serif;
    text-overflow: ellipsis;
    box-sizing: border-box;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    flex-direction: column;
    padding: 0 5px;
    font-size: 14px;
word-wrap: break-word;
    text-align: center;
    border: 1px solid #393a52;
}
.xOkLyOTOzAi:hover {
    z-index: 4;
}
.xOkLyOTOzAi:hover .gGYBsaddT {
    pointer-events: auto;
opacity: 1;
}
@media (min-width: 0px) {
.oLYmqDQvVlZ {
    max-width: 450px;
}
.oaWQzVCDU {
    padding-top: calc(50% - 20px);
    width: calc(50% - 20px);
}
}
@media (min-width: 699px) {
.oLYmqDQvVlZ {
    max-width: 100%;
}
.oaWQzVCDU {
    padding-top: calc(25% - 20px);
    width: calc(25% - 20px);
}
}
@media (min-width: 1024px){
.oLYmqDQvVlZ {
    max-width: 100%;
}
.oaWQzVCDU {
    padding-top: calc(20% - 20px);
    width: calc(20% - 20px);
}
}
		.AJhQqKvLERl {
    background-color: #0e172e;
    border-bottom: none;
width: 100%;
	padding:10px 0px;
	color: #8b8e97;
	display: inline-block;
}
.AJhQqKvLERl .KEAtkVvx {
display:flex;
width: 100%;
align-items:center;
    max-width: 1200px;
gap:15px;
justify-content:space-between;
    margin: 0 auto;
}
.NSGccvSXgwZX a {
margin-left:5px;
font-size:16px;
text-decoration:none;
display:inline-block;
color:#FFFFFF;
font-weight:600;
}
.ZAGiDnCon {
	color: #FFFFFF;
	text-decoration:none;
    border-radius: 3px;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#57a6e3),to(#3f7fad));
    font-family: Roboto Condensed,Roboto,sans-serif;
    cursor: pointer;
    font-size: 14px;
    background-image: linear-gradient(180deg,#5798c9,#3780b5);
display:block;
    float: right;
    -moz-user-select: none;
    padding: 7px 5px;
	margin-right: 10px;
    -webkit-user-select: none;
}
.QzEAyHzC {
padding: 7px 5px;
    -moz-user-select: none;
text-decoration:none;
    font-family: Roboto Condensed,Roboto,sans-serif;
    border-radius: 3px;
    -webkit-user-select: none;
    cursor: pointer;
display:block;
    float: right;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#aad749),to(#61871f));
    color: #FFFFFF;
    font-size: 14px;
    background-image: linear-gradient(180deg,#8bad41,#7fa936);
}
.MNgoZfVTJX {
    max-width: 105px !important;
}
.ycdYiipogjez {
display:none;
margin-top:5px;
}
.ycdYiipogjez form {
align-items:center;
gap:5px;
display:flex;
}
.ycdYiipogjez button {
margin:0px;
float:none;
padding: 6px;
}
.ycdYiipogjez input {
border:0px;
border-radius:3px;
padding: 7px 5px;
}
@media (min-width: 669px) {
.ycdYiipogjez {
display:block;
}
}
.oVuGDvdWyB {
font-size: 22px;
font-weight:600;
margin-top:26px;
}
.OwxQxuaKjOK {
    box-sizing: border-box;
    background-color: #f9f9f9;
    box-shadow: 5px 0 20px #24252621;
    border-radius: 8px;
    padding: 1rem;
    max-width: 1200px;
    margin: 10px auto;
}
.DprbJRnvkPQl {
text-align:center;
}
.DprbJRnvkPQl a {
color: #12a256;
    transition: all .3s 20ms;
    text-decoration: none;
	font-weight:500;
}
.SLBySZItQ .xtFyxYDg {
color:#001000;
text-align: center;
}
